Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Jordan DeLong <[email-masked]>
Date: Fri, 28 Feb 2003 08:38:08 -0600

On Fri, Feb 28, 2003 at 12:59:32AM -0500, Invent Yourself wrote:
> On Thu, 27 Feb 2003, Jordan DeLong wrote:
> > On Thu, Feb 27, 2003 at 09:39:07PM -0500, Craig wrote:
[...]
> > > If "mi nitcu lo mikce" means that I need a doctor, but that there is no
> > > specific doctor that I need, then I need any doctor. If that's not what Any
> > > means to you, then perhaps you could define it for us to better demonstrate
> > > what your problem is.
> >
> > If
> > la bab. nitcu la djan.
> > and
> > la djan. mikce
> > then one can infer that
> > la bab. nitcu lo mikce
> > But you can't infer
> > la bab. nitcu <Any> mikce
> > (something like la bab. nitcu ledu'u da mikce vo'a, except that
> > you can't do that).
> >
> > This should show that they're different (provided you agree with
> > it). Someone like And or Nick or Xorxes is more likely to be able
> > to give a better definition of Any than I, but if you don't buy the
> > above I can try.
> 
> 
> Why would I buy the above? la is specific, so I reject instantly any
> "proof" based on it.

Ok, I'll put it in logic then. b is bob, j is John, N is nitcu, M
is mikce:
Nbj
Mj
-----
Nbj & Mj	&-intro
Ex(Nbx & Mx)	E-intro
Maybe you disagree that the lojban directly corresponds to these
logical formulae, though that seems to be unlikely.

> Your understanding of the English word "any" is not shared by me and
> Craig, for whom "any" means nonspecific. You seem to think that "any" is
> somehow specific. Or something. Anyway, Craig's narrowing process,
> starting with da (any thing), and narrowing down to da poi mikce (any
> thing that is a doctor) is canonical, and must be refuted if there are any
> objections.

Any is not specific. "I need a doctor" (which is Any) says nothing
about which doctor, doesn't assert the existence of such a doctor,
and doesn't suggest that some doctors may suffice and other doctors
may not.

"There is a doctor that I need", which corresponds to "lo" (and to
Ex(Nbx & Mx)) claims that the doctor(s) exists, implies that some
suffice and some don't (or you'd say "ro" instead of su'o), and
also says nothing about which doctor, so it is not specific.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku